Subject: Re: Newbie grief

From: [email-masked] (Randal L. Schwartz)
Date: Thu, 03 May 2012 05:53:37 -0700

>>>>> "Hallvard" == Hallvard Breien Furuseth <[email-masked]> writes:

Hallvard> I mean 'git clone --bare bar.git foo.git' does not give foo.git
Hallvard> a remote named 'origin' with a branch origin/master.  Not sure
Hallvard> if there is a _simple_ way to do it well either.  init + fetch
Hallvard> above does not try to hardlink objects/packs like clone does.

Interesting.  I was surprised by this, but I've confirmed it.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.posterous.com/ for Smalltalk discussion